# Ignore everything in this directory
*
# Except this file
!.gitignore
!dashboard
!dashboard/**
!felix
!felix/felix_config.json
!optoboard
!optoboard/opto-ui-config/
!optoboard/opto-ui-config/ConfigGUI.json